#content-fotos{
  padding-top: 15px;
  padding-bottom: 50px;
}
/* PESQUISA DE FOTOS */
.content-gal-fot-box-search{
  margin-top:;
}
.content-gal-fot-box-search button, .content-gal-fot-box-search button:hover, .content-gal-fot-box-search button:active{
  font-family: Poppins-Regular;
  font-size: ;
  color: #FFF;
  background-color: #2f5c40;
  border-color: #2f5c40;
}
/*EFEITO UNICO DE UNICO DE FOTOS*/
.box-fotos{
	margin-top: 15px;
	margin-bottom: 15px;
}
a .mpx-effect-tittle h6{
  font-family: Poppins-Regular;  
  color: #FFF;
}
a .mpx-effect-tittle span{
  font-family: Poppins-Regular;  
  font-size: 22px;
  color: #FFF;
}
a .mpx-effect-tittle{
  padding: 15px;
  box-sizing: border-box;
  width: auto;
  background-color: rgba(0,0,0, 0.5);
  position: absolute;
  bottom: 0px;
  right: 15px;
  left: 15px;
  overflow: hidden;
  transition: 0.2s;
}
a:hover .mpx-effect-tittle{
  background-color: rgba(0,0,0,0.8);
  transition: 0.2s;
}
/*CLEAR BOTH*/
.clear-both{
 clear: both;
}
.galeria-foto{
  margin-bottom: 15px;
}
/*GALERIA DE FOTO INTERNA*/
.modal-body{
  padding: 0px;
}
.ttl-downloads{
  color: #333;
  font-family: Poppins-Regular;  
}
.icon-fotos{
  font-size: 20px;
  color: #0086bf;
}
.descricao-foto{
  font-family: Poppins-Regular;
  font-size: 14px;
  color: #333;
  text-align: justify;
}
.descricao-texto h5{
  color: #000;
}
.descricao-texto hr{
  border: 1px solid rgba(0, 134, 191, 0.41);
}